body {
	background-color: #f2f2f1;
	text-align: center;
}

#mainmenu {
	padding-left: 140px;
	padding-right: 140px;
}

.lb-data .lb-caption {
	font-weight: normal;
}

.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	border-radius: 0px;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.bigheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a:link {
	color: #6a6a69;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6a6a69;
}
a:active {
	text-decoration: none;
	color: #515F72;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.required {
	border: 1px solid red;
}
.failmsg {
	color: red;
}













.bg_color1 {
	background-color: #edebe0;
	font-family: Arial, Helvetica, sans-serif;
}

.bg_color2 {
	background-color: #FFFFFF;
}

.bg_color3 {
	background-color: #bc7743;
}

.bg_color4 {
	background-color: #e4c146;
}

.bg_color5 {
	background-color: #fdf8dd;
}

.bg_color6 {
	background-color: #e0dfd9;
}

	
.display_padding {
	padding-right: 53px;
	padding-left: 53px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.gallery_padding {
	padding-left: 43px;
	padding-right: 43px;
}

.content_indent {
	padding-left: 53px;
	padding-right: 53px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
}

.footer a:hover, .footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #515F72;
	text-decoration: none;
	transition: all 1s linear;
}

.dotted_bottom {
	border-bottom: 1px dotted black;
	padding-top: 15px;
	padding-bottom: 15px;
}

.bodycopy-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.body-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}

.logo {
	height: 137px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

@media (max-device-width: 767px), (max-width: 767px) {
	.display_padding {
		padding-left: 10px;
		padding-right: 10px;
	}

	.gallery_padding {
		padding-left: 0px;
		padding-right: 0px;
	}

	.content_indent {
		padding-left: 20px;
		padding-right: 20px;
	}

	.logo {
		height: 70px;
		margin-left: -45px;
	}
}

@media (min-device-width: 768px), (min-width: 768px) {
	.container {
	margin-top: 8px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	}
}

.gallery_item {
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: justify;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
	width: 20%;
	float: left;
    }
}

.js-video {
  height: 0;
  padding-bottom: 47.5%;
  margin-bottom: 0px;
  position: relative;
  overflow: hidden;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.btn_mainmenu {
	height: 70px;
	width: 45px;
}

.interest-birdy {
	max-width:100%; 
	max-height: 140px
}
.extrablatt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 45px;
	font-style: normal;
	font-weight: normal;
	color: #77756c;
}
.appleapple {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #333;
}
appleapple {
	text-align: justify;
}
.appleapple {
	text-align: justify;
}
.appleheading {
	font-family: "Arial Rounded MT Bold";
	font-size: 44px;
	line-height: 44px;
	color: #415866;
}
